How to include latest mobility APIs (1.1) in latest Nokia Qt SDK?

Printable View